LibreOffice LibreOffice 6.0 SDK API Reference

Variables
com::sun::star::sheet::ColorScaleEntryType Constant Group Reference

## Variables
const long | COLORSCALE_MIN = 0
const long | COLORSCALE_MAX = 1
const long | COLORSCALE_PERCENTILE = 2
const long | COLORSCALE_VALUE = 3
const long | COLORSCALE_PERCENT = 4
const long | COLORSCALE_FORMULA = 5

## Variable Documentation

## ◆ COLORSCALE_FORMULA

const long COLORSCALE_FORMULA = 5

## ◆ COLORSCALE_MAX

const long COLORSCALE_MAX = 1

## ◆ COLORSCALE_MIN

const long COLORSCALE_MIN = 0

## ◆ COLORSCALE_PERCENT

const long COLORSCALE_PERCENT = 4

## ◆ COLORSCALE_PERCENTILE

const long COLORSCALE_PERCENTILE = 2

## ◆ COLORSCALE_VALUE

const long COLORSCALE_VALUE = 3